/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  padding-bottom: 20px;
}

h1 {
  font-size: 36px;
  line-height: 28px;
  font-weight: bold;
}

.jumbotron {
  padding: 15px;
  margin-bottom: 15px;
  color: inherit;
  background-color: #eee;
}

#footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 10px; 
  /* Set the fixed height of the footer here */
  height: 70px;
  background-color: #f5f5f5;
}

#footer-simple {
  position: absolute;
  left: 0;
  width: 100%;
  padding-top: 10px; 
  /* Set the fixed height of the footer here */
  height: 70px;
  background-color: #f5f5f5;
}

code {
  color: #333;
}
